@font-face {
    font-family: 'ITCFranklinGothicLTMedBold';
    src: url('./type/itcfranklingothicltheavy.eot');
    src: url('./type/itcfranklingothicltheavy.eot') format('embedded-opentype'),
         url('./type/itcfranklingothicltheavy.woff2') format('woff2'),
         url('./type/itcfranklingothicltheavy.woff') format('woff'),
         url('./type/itcfranklingothicltheavy.ttf') format('truetype'),
         url('./type/itcfranklingothicltheavy.svg#ITCFranklinGothicLTMedBold') format('svg');
}


* {
	margin:0;
	padding:0;
	vertical-align:baseline;
	outline:none;
	font-size:100%;
	background:transparent;
	border:none;
	text-decoration:none
}


body {
	background: URL(images/BG.jpg) #abbaae;
	background-size: cover;
	background-attachment: fixed;
	font-family: georgia, serif;
	color:#231f20;
	line-height: 1.625;
}


html, body {
	height: 100%;
	font-size: 16px; /* scale all the font styles here */
}


#header {
	background: #fff;
	overflow: hidden;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);

}

.wrap {
	max-width: 65rem;
	margin: 0 auto;
	font-size: 1.125rem;
}


h1 {
	font-family: 'ITCFranklinGothicLTMedBold';
	font-size: 5.75rem; 
	line-height: 1;
	margin: 9.25rem 0 1.375rem 0;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
}




h3{
	font-family: 'ITCFranklinGothicLTMedBold';
	font-size: 2rem; 
	margin: 2.25rem 0 .5rem 0;
	font-weight: normal;
	line-height:1.25;
	color: #f4bc30;

}

.summary {
	font-style: italic;
	max-width: 42.5rem;
	margin-bottom: 5rem;
	padding-left: 6px;
	color: #888;
}

.releases {
	padding: 6.5rem 0 3rem;
	-webkit-font-smoothing: antialiased;

}

.release {
	background: #333;
	overflow: hidden;
	margin-bottom: 2rem;
	color: #fff;
	position: relative;
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
	padding-right: 5%;

	}


.release img{
	width: 16.875rem;
	float: left;
	margin-right: 3.125rem;
  	}
  	
.release p {
	font-style: italic;
}
  	
.release a{
	display: inline-block;
	padding: 1.25rem 1.675rem 1.675rem 0;
    text-decoration: none;
    font-size: .875rem;
    font-family: 'ITCFranklinGothicLTMedBold';
    font-weight: normal;
	color: #999;
    margin-top: .25rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: absolute;
    bottom: 0;
	transition: all 0.3s ease 0s;
 	}
  	
  .release a span{
	  width: 0;
	  display: none;
}
.release a:hover span{
	  display: inline;
	  color: #999;
}
 
  	
  	.release a:hover {
	  	color: #f4bc30;
  	}
  	
.clear {
	clear: both;
}



@media (max-width: 70em) {
	
		.wrap {
			padding: 0 3%;
		}
	
	}

@media (max-width: 61em) {
	
		h1 {
			margin-top: 7rem;
			font-size: 5rem;
		}
		h3 {
			font-size: 1.75rem;
			margin-top: 2rem;
		}
		.summary {
			font-size: 1rem;
			max-width: 40rem;
			margin-bottom: 4rem;
		}
		.releases {
			padding-top: 5rem;
		}
		.release {
			font-size: 1rem;
		}
		.release img {
			margin-right: 2.5rem;
		}
		.release a {
			font-size: .75rem;
		}

	
	}
	
@media (max-width: 50em) {
	
		body {
			background-size: auto;	
		}

	
		h1 {
			margin-top: 6rem;
			font-size: 4.5rem;
		}
		
		.releases {
			padding-top: 4.5rem;
		}
		
		.release {
			margin-bottom: 1.5rem;
		}
		
		
		
		.release a {
			font-size: .75rem;
			position: relative;
			float: left;
			clear: left;
			width: 14.875rem;
			background: #6b2a28;
			padding: 1rem 1rem;
			text-align: center;
			letter-spacing: 1px;
			margin: 0;
			color: #fff;
		}
		
		
		
		.release a span {
			display: inline;
			color: #999;
		}

	
	}
	
	
@media (max-width: 42em) {
	
		.release {
			padding: 0;
		}
		.release img {
			width: 100%;
		}
		h1 {
			font-size: 4rem;
			margin-top: 5rem;
			line-height: .875;
		}
		.summary {
			margin-bottom: 3rem;
		}
		h3, 
		.release p {
			padding: 0 5%;
		}
		
		h3 {
			padding-top: 1.5rem;
			clear: left;
		}
		
		.release a {
			float: none;
			width: 100%;
			letter-spacing: 2px;
			margin-top: 2rem;
			text-align: left;
			padding-left: 5%;
		}
	}